<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="0072bc">Look at the picture and make the sentence.</font>]]></rubric>
    <imagepath>data/content/images/sentence_machine/unit4/</imagepath>
    <!--<audiopath>data/content/audio/sentence_machine/unit4/</audiopath>-->
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="cake.swf">
	<correct><![CDATA[She's been|making a cake|all morning.]]></correct>
	<alt><![CDATA[He's been|playing tennis|tomorrow.]]></alt>
	<alt><![CDATA[They've been|playing the piano|at two o'clock.]]></alt>
    </sentence>
	
	<sentence image="piano.swf">
	<alt><![CDATA[They've been|playing tennis|at one o'clock.]]></alt>
	<correct><![CDATA[He's been|playing the piano|all afternoon.]]></correct>
	<alt><![CDATA[She's been|running|yesterday.]]></alt>
    </sentence>
	
	<sentence image="tennis.swf">
	<alt><![CDATA[She's been|sleeping|at five o'clock.]]></alt>
	<alt><![CDATA[He's been|running|yesterday.]]></alt>
	<correct><![CDATA[They've been|playing tennis|since one o'clock.]]></correct>
    </sentence>
	
	<sentence image="sleep.swf">
	<correct><![CDATA[He's been|sleeping since|12 p.m.]]></correct>
	<alt><![CDATA[She's been|talking|last week.]]></alt>
	<alt><![CDATA[They've been|playing the piano|tomorrow.]]></alt>
    </sentence>
	
	<sentence image="run.swf">
	<alt><![CDATA[They've been|playing tennis|on Saturday.]]></alt>
	<correct><![CDATA[He's been|running|for two hours.]]></correct>
	<alt><![CDATA[She's been|talking|at one o'clock.]]></alt>
    </sentence>
	
	<sentence image="talk.swf">
	<correct><![CDATA[She's been|talking for|three hours.]]></correct>
	<alt><![CDATA[They've been|playing tennis|next year.]]></alt>
	<alt><![CDATA[He's been|running|last month.]]></alt>
    </sentence>    
    
</exercise>
